targets:
  $default:
    builders:
      todo_builder:
        enabled: true

builders:
  todo_builder:
    import: 'package:todo_reporter_generator/todo_reporter_generator.dart'
    builder_factories: ['annotationBuilder']
    build_extensions: { '.dart': ['.g.dart'] }
    build_to: source
    auto_apply: root_package
